de.heatup.mapengine

## Class MapGridCell

- java.lang.Object
- - de.heatup.mapengine.MapGridCell

-     public class MapGridCell
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MapGridCell()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `char` | `getCorrespondingHardwareToTrigger()`
    `boolean` | `isPath()`
    `boolean` | `isTrigger()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MapGridCell

          public MapGridCell()

  - ### Method Detail

    - #### getCorrespondingHardwareToTrigger

          public char getCorrespondingHardwareToTrigger()

    - #### isPath

          public boolean isPath()

    - #### isTrigger

          public boolean isTrigger()